Customers
Create a customer or upsert by external_id
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/customers" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "country_key": "string", "is_person": true, "send_method": "email" }'{ "object": "customer", "id": "string", "external_id": "string", "name": "string", "country_key": "string", "is_person": true, "send_method": "email", "street": "string", "zip_code": "string", "city": "string", "phone": "string", "email": "string", "webpage": "string", "att_person": "string", "vat_number": "string", "se_number": "string", "p_number": "string", "ean_number": "string", "use_cvr": true, "company_type_key": "string", "preferred_invoice_language_key": "string", "preferred_invoice_currency_key": "string", "external_reference": "string", "payment_condition_type": "string", "payment_condition_number_of_days": -9007199254740991, "invoice_mail_out_option_key": "string", "payment_mean": "string"}